Subject: Ticket Assigned - Haven't got my money back.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 16:44:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Haven't got my money back. Hi
I placed my order last night and paid through  PayPal. 54.4 dollars were
deducted from my PayPal account.
My order no was 6180650844.

My order didn't complete and I got mail from max. However I haven't
received my money back.
Pls look in to this matter and solve my problem as soon as possible.
Attaching screenshots of order and PayPal transaction details for your
reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5242195